
@font-face {
	font-family: "Helvetica Neue";
	src: url('fonts/HelveticaNeue.eot');
	src: local('Helvetica Neue'), local('Helvetica Neue'), url('fonts/HelveticaNeue.ttf') format('truetype');
}

body {
    overflow-x: hidden;
	background-color:#f2f2f2;
}

p {
    /*font-size: 20px;*/
}

p.small {
    font-size: 14px;
}
a:hover, a:focus { color:#000;}
a {
    outline: 0;
    color: #333;
	    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.bg-white { background-color:#fff;}

.panel-warning {border-color: #A51145;}
.panel-warning>.panel-heading a:hover,.panel-warning>.panel-heading a:focus {text-decoration:none; color:#fff;}
.panel-warning>.panel-heading {
    color: #ffffff;
    background-color: #A51145;
    border-color: #A51145;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   
    font-family:"Helvetica Neue", Arial,sans-serif;
	color:#333;
}
h3 {font-size:32px;}
hr.basic {margin:10px;}
hr.star-light,
hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 250px;
    border: 0;
    border-top: solid 5px;
    text-align: center;
}

hr.star-light:after,
hr.star-primary:after {
    content: "\f005";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
    font-family: FontAwesome;
    font-size: 1em;
}

hr.star-light {
    border-color: #fff;
}

hr.star-light:after {
    color: #fff;
    background-color: #18bc9c;
}

hr.star-primary {
    border-color: #2c3e50;
}

hr.star-primary:after {
    color: #2c3e50;
    background-color: #fff;
}

.img-centered {
    margin: 0 auto;
}
.pos-rel { position:relative;}
.foot-img { position:absolute; right:10px; top:40px;}
.foot-img2 { position:absolute; left:10px; top:40px;width: 150px;}
.listCustom li { background-color:#fafafa;}
.ul_custom {list-style:none;}
.ul_custom li {border-bottom:1px dotted #999; padding-bottom:4px;margin-bottom:4px;}
.ul_custom li i {padding:0 4px; margin-right:4px; background-color:#a51144; color:#fff; width:20px; height:20px; display:inline-block; border-radius:20px;}
header {
    text-align: center;
    color: #000;
	height:165px;
}
header .logo { float:left;}
header .intro-text { float:right;color:#777; line-height:25px;text-align:right;}
header .container {
   
}

header img {
    display: block;
    margin: 0 auto 20px;
	max-width:100%;
}
header .intro-text .name a.fa{
color:#a51144;
}
header .intro-text .name {
    display: block;
    font-family: "Helvetica Neue", Arial;
	color:#000000;
	font-size:18px;
}
header .intro-text .skills a
{
color:#a51144;
}
header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
	color:#000000;
}

@media(min-width:768px) {
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }
.compress {height:100px;}
.compress .logo{height:100px;}
 
    header .container {
       /* padding-top: 200px;
        padding-bottom: 100px;*/

    }

    header .intro-text .name {
        font-size: 18px;
    }

    header .intro-text .skills {
        font-size: 1.2em;
		
    }
	.navbar-fixed-top.navbar-shrink {min-height:40px;}
	.navbar-fixed-top.navbar-shrink .navbar-nav>li>a {padding-top:10px; padding-bottom:10px;}
	#more .panel {height:215px;}
	.buyonline_block .col-lg-2 {width:12.222227%;}
}
@media(min-width:768px) and (max-width:1024px) {

#contactWrapper {top:0 !important;}
header .container { margin:0;}
.navbar-nav>li>a {font-size:14.5px !important;}
.navbar {font-size:1em !important;}
.navbar .col-lg-12{padding-left:0; padding-right:0;}
.nav>li>a {padding:18px 10px}
	.panel-heading .fa { float:right;}
	.nav-tabs>li>a {font-size:13px;padding:0em .59em !important;}
}
@media(min-width:768px) {
.navbar-brand, .navbar-header { display:none;}

    .navbar-fixed-top {
        padding: 5px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    /*text-transform: uppercase;*/
    font-family:"Helvetica Neue", Arial;
    font-weight: normal;
	font-size:1.2em;
}

.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    /*letter-spacing: 1px;*/
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}
.text-info, .text-info:hover {
    color: #a51144;
}
section {
    padding:30px 0;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

section.success {

}

section.success a,
section.success a:hover,
section.success a:focus,
section.success a:active,
section.success a.active {
    outline: 0;
    /*color: #2c3e50;*/
}
section.testmonial {
   
    background: #0b628f;
}
.quote_process { clear:both; padding:0; border:1px solid #ECC710 ;background: #ECC710; margin-bottom:0; display:none;}
.quote_process li { display:inline-block; width:33%; }
.quote_process li a { display:block; padding:2px 0;text-align:center;font-size:16px;line-height: 28px; color:#333; }
.quote_process li a:hover { opacity:.8;text-decoration:none;}
.quote_process li .fa { font-size:30px; float:right;}
.quote_process li:last-child a {}
@media(max-width:767px) {
.cookieinfo {min-height:125px !important;}
.attach a { padding-bottom:8px; display:block;}
.quote_process li { width:32%; }
.quote_process li a { font-size:14px;line-height: 24px; color:#333; }
.quote_process li .fa { font-size:24px; float:right;}
.panel-body {padding:0;}

.getQuote_speciill iframe  {height:500px;width: 100%; }
.Accident_quote iframe  {height:500px;width: 100%; }
.panel-group.responsive h4.panel-title a { display:block;}
.panel-group.responsive .panel-default>.panel-heading {
padding:0;

}
.panel-group.responsive .panel-default>.panel-heading a {
    color: #0b628f;
    background-color: #ecf0f1;
    border-color: #ecf0f1;
	    padding: 10px 15px;
}
ul#rotmenu li {width:60px !important;}
.icon-block {border:2px solid #f1f1f1;}
.staff-img {height:250px; width:100%;}
.staff-img img {margin:0 auto;}
/*.getQuote_home  { height:920px !important;}*/

.element_to_pop_up {width:100% !important;}
#contactWrapper { left:5% !important; top:5% !important;height:auto !important:}
#contactWrapper3 {left:5% !important; top:2% !important;}
#feedback {top:300px !important;position:absolute !important;}
.imgBlock {overflow: hidden;}
.foot-img, .foot-img2 { position:static; }
.foot-img2 {float:left;}
.pattern h5 a {display:block;padding:4px 0 !important;}
.navbar-fixed-top {position:static;}
.navbar {margin-bottom:0;}
.navbar-shrink { position:fixed;}
.pattern h3 {margin:0; padding-top:30px !important;}
.col-sm-3.col-xs-8.sub.pt30 { padding-top:0px;}
    section {
        padding: 25px 0;
    }
header .logo {float:none; margin-left:auto; margin-right:auto; margin-bottom:0;}
    section.first {padding-top: 75px;}
    section.pad-20 {padding:20px 0px;}
	#banner {overflow:hidden;}
	#banner img { width:700px; height:200px; margin-left:-200px; max-width:none;}
	#banner .banner-txt { width:100%; margin-left:0px; max-width:none; padding:0;}
	/*.img-thumbnail {width:29%; }*/
	.panel-heading .fa { float:right;}
	#myTab span {display:block;}
	.panel-heading .fa-2x { font-size:1em;}
.dropdown-menu{ background-color:#ecf0f1 !important;color: #2c3e50;}
.dropdown-menu a{color: #2c3e50 !important;}
header .intro-text { font-size:11px;line-height:inherit !important;text-align:left;  float:left; width:80%; color:#fff !important;}
.navbar-brand {padding:0px;}
header .intro-text .name { font-size:1.2em; text-align:left;}
header .intro-text .skills { font-size:1em; color:#fff; display:block; padding-left:24px;}
header{ height:auto;}
header .pull-right{display:none;}
.navbar-toggle{ margin-right:0;}
#rotmenu li a { width:80px !important;}
#rotmenu li a span { display:none;}
ul#rotmenu {top:4px !important;}
.rotator .heading h1 {font-size:24px !important;}
.rotator .heading {width:85%; top:0 !important;}
.rotator .description {left:2% !important; height:100px !important;}
.rotator {height:200px !important;}
.homeB_icon, .contactB_icon, .getquoteB_icon, .motorB_icon, .businessB_icon, .financeB_icon { margin:0 auto !important;}
div.description a { padding:4px 10px !important;}
.navbar-default .navbar-toggle { background-color:#ECC710 !important}
header .sub h5 span { display:block;}

}

#myTab span {display:none;}
#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(24,188,156,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

@media(max-width:1023px) {
#calculators { display:none;}
}
@media(min-width:767px) {

.staff-img img { width:150px; height:150px; margin:0 auto;}
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
	#news .nav-tabs li {width:24.99%; text-align:center}
	.tab-img {
    padding-top: 43px;
}
.getQuote_home , .getQuote_finance, .travelInsurance, .petInsurance, .motorBreakdown, .weddingInsurance, .gadgetInsurance, .carHire, .lifeCover_Calculator, .getQuote_speciill, .getQuote_income, .income_Calculator, .pensions_Calculator, .Accident_quote { margin:0 auto; height:auto; padding-bottom:0; }
.getQuote_home iframe, .getQuote_finance iframe, .travelInsurance iframe, .petInsurance iframe, .motorBreakdown iframe, .weddingInsurance iframe, .gadgetInsurance iframe, .carHire iframe, .lifeCover_Calculator iframe, .getQuote_speciill iframe, .getQuote_income iframe, .income_Calculator iframe, .pensions_Calculator iframe, .Accident_quote iframe  {display:block; margin:0 auto; position:static !important; }

/*.getQuote_home iframe {width:720px !important; height:930px !important; }*/
.getQuote_finance iframe  {width:700px !important; height:800px !important; }
.travelInsurance iframe  {width:710px !important; height:850px !important; }
.petInsurance iframe  {width:760px !important; height:850px !important; }
.motorBreakdown iframe  {width:780px !important; height:950px !important; }
.weddingInsurance iframe  {width:800px !important; height:850px !important; }
.gadgetInsurance iframe  {width:700px !important; height:880px !important; }
.carHire iframe  {width:800px !important; height:850px !important; }
.lifeCover_Calculator iframe  {width:100% !important; height:445px !important; }
.getQuote_speciill iframe  {width:100% !important; height:800px !important; }
.getQuote_income iframe  {width:100% !important; height:800px !important; }
.income_Calculator iframe  {width:100% !important; height:445px !important; }
.pensions_Calculator iframe  {width:100% !important; height:500px !important; }
.Accident_quote iframe  {width:100% !important; height:1100px !important; border:2px solid #b1c60f; }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 1px #fff;
    color: #18bc9c;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #18bc9c;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
	background-color:#A51145;
}

footer p{
font-size:13px;
}
footer a {
color:#e5b61a;
border-right:1px solid #e5b61a;
padding:0 12px;
}
footer a:last-child {border-right:none;}
footer h5 {
    margin-bottom: 10px;
	color:#e5b61a;
	font-style:italic;
}

footer .footer-above {
    padding-top: 20px;
    background-color: #A51145;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding:0;
    background-color: #233140;

}

.btn-social {
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 16px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 10%;
  /*  width: 50px;
    height: 50px;*/
	display:none;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

/*Custom Bootstrap*/
.advisors img {max-width:100px;}
.advisors .media-body {color:#000;}
.advisors .media-heading {padding-left:0;}
.media {border-bottom: 1px dotted #ccc !important;}
.thumbnail .caption:hover { text-decoration:none;}
.pl10 { padding-left:10px;}
.pr10 { padding-right:10px;}
.no-gutter {margin-left:0; margin-right:0;}
.pad-20 { padding:20px;}
.pad-TB {padding:20px 0;}
.tab-content>.tab-pane { padding:10px;}
.navbar-default {
  background-color: #000000;
}
.pt30 { padding-top:30px;}
.pt20 { padding-top:20px;}
.navbar-right li.dropdown {  background-color: #ffa800;
  color:#ffffff;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  background-color: #ECC710;
  color:#000000;
}
.navbar-fixed-top {top:125px;padding:0;-webkit-box-shadow: 0 8px 6px -6px #333;
	   -moz-box-shadow: 0 8px 6px -6px #333;
	        box-shadow: 0 8px 6px -6px #333; transition: top 0.2s ease;}
.navbar-fixed-top.navbar-shrink {top:0;padding:0;}
#banner { padding:0;}
.tab-content { border:solid #ccc; border-width:0 1px 1px 1px; color:#2c3e50;}
.nav-tabs li {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ebebeb+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
border-right:1px solid #ccc; text-transform:uppercase;}
.nav-tabs {border:1px solid #ccc;    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );}
.nav-tabs .active a{ background-color:#0b628f !important;color:#fff !important;}
.nav-tabs>li>a {border:none;margin-right:0; border-radius:0;line-height:2.6em;color:#2c3e50; padding:.6em 1.125em;}
.nav-tabs li:last-child {border-right:none;}
.learn-button { background:url(../images/learn-button.jpg) no-repeat left center; width:155px; height:35px; color:#fff; display:block;    line-height: 30px;
    text-indent: 27px;}
.banner-txt {    position: absolute;
    width: 400px;
   background: rgba(44, 62, 80, .7);
    bottom: 0;
	color:#fff;
    margin-left: 35%;
	padding:0 10px;
	}
.banner-txt h3 {font-size:32px; font-weight:bold;}
.banner-txt p	{
font-size:22px;
}
.banner-txt h3, .banner-txt p	{
	font-family: , sans-serif;
	}
.icon-block .fa-4x {border-radius:60px; background-color:#0b628f; color:#fff;width: 120px;
    height: 120px;
    line-height: 120px;  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;}
.icon-block h3 { font-weight:bold; font-size:32px;}
.btn-default.btn1 {
    box-shadow: none;
    text-decoration: none;
    display: inline-block;
    padding: 0;
    font: bold 18px 'Roboto Condensed';
    margin: 0;
    border-radius: 0;
    color: #0b628f;
    background: none;
    text-transform: uppercase;
    float: none;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
	}
	.btn-default.btn1:hover {
    color: #414141;
    background: none;
    text-decoration: none;
}
.client-block img{ margin:5px;}
.google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#map-canvas img {
  max-width: none !important;
}
.map {
  color: #fff;
  position: relative;
  text-align: center;
  height: 400px;
}
.footer-above h4 { color:#ffa801;}
.copyright {line-height:50px; text-align:left;}
ul.footer-links { padding:0;list-style:circle; }
ul.footer-links  li{ display:block;}
ul.footer-links li a{ padding:2px 0; display:block; text-align:left; color:#fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu a:hover {background-color: #ECC710  !important; color:#fff !important;}
.footer-col img { margin:0 4px 0 0;}
/*Template2*/
h2.style {  color:#ffa801; font-size:250%; padding-bottom:10px;}
h2.style small{ display:block; font-size:40%;color:#b4bcc2;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .on {background-color: #ECC710  !important; color:#000 !important;}
.navbar-nav>li.on>a {color:#000 !important;}
#more .btn-primary {    background-color: #e5b61a;    border-color: #e5b61a;}
 section#contact {
    background: #f3f3f3;
}
.tagLine  {background: #A51145 url(../images/line.png) repeat left top;}
.tagLine .well {color:#e5b61a; padding:10px 0; font-size:18px; font-weight:bold; margin-bottom:0; background:inherit;}
.floating-label-form-group {
    background-color: #fff;
}
.icon:hover .fa {
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.main-image { background-color:#fff; padding:10px 0;}
.main-image img{ margin:0 auto;}
.bg-grey { background-color:#f3f3f3;}
.bg-blue-pattern { background: #0b628f url(../images/pattern2.png) repeat left top;}
.pattern { background:url(../images/pattern.jpg) repeat-x left top;}
.pattern h3 { padding-top:10px; color:#fff;}
.pattern h5 a { text-transform:capitalize; padding:0 10px; color:#ffa800;}
hr {    border-top: 1px solid #ccc;}
.tab-pane .img-responsive { padding-top:20px;}
.cust-ul { list-style:none; padding-left:10px;}
.cust-ul .fa { color:#0b628f;}
.fa {margin-right:4px;}
.highlight { color:#0b628f;font-size:150%;}
.bg-success {background: #0b628f;}
.media-body {color:#fff;}on> a {    background-color: #ffa800 !important;
    color: #fff !important;}
.nicescroll-rails-hr { display:none !important;}
.img-thumbnail { margin:4px;}
.col-centered {margin:0 auto;}
.pattern a {color:#fff;}
.navbar-right .dropdown > a { background-color:#7d0004;}
.navbar-nav>li>a {padding: 10px 12px;font-size:.85em;}
	.navbar {
    min-height: 44px;}
.nav-tabs>li>a {padding: 0em .933em;}
.button-none {display:none;}
.button-display {display:block;}

.navbar-default .badge , .panel-default>.panel-heading .badge{background-color: #0b628f;
    color: #fff;font-size:11px; font-weight:normal;}
	
	 header .sub { color:#0b628f; }
 header .sub h5 {color:#000000; margin:4px 0; font-size:16px;}
 header .sub h5 span {color:#a51144; margin:4px 0; font-size:16px;}
 #testimonials p { font-size:14px;}
 .btn-info {
    color: #ffffff;
    background-color: #0b628f;
    border-color: #0b628f;
}
.feature th{ background-color:#0b628f;color:#fff; vertical-align:middle !important; text-align:center;}
.bg-1,.bg-2, .bg-3, .bg-4, .bg-5, .bg-6,.bg-7 {color:#fff; vertical-align:middle !important; text-align:center;}
.bg-1 { background-color:#f79646;}
.bg-2 { background-color:#c0504d;}
.bg-3 { background-color:#9bbb59;}
.bg-4 { background-color:#8064a2;}
.bg-5 { background-color:#4bacc6;}
.bg-6 { background-color:#00b050;}
.bg-7 { background-color:#4f81bd;}

.color1 {background-color:#4f6228;}
.color2 {background-color:#974807;}
.color3 {background-color:#0f253f;}
.color1 .fa,.color2 .fa, .color3 .fa  { color:#fff;}
.feature .fa-times-circle-o {color:#c0504d}
.legend li {color:#fff; text-align:center; margin-bottom:2px;}
.legend ul { display:block; margin:0; padding:0; list-style:none;}
.legend {width:130px;}
.legend-fixed { position:fixed;}
.tab-img { background:url(../images/map-bg.png) no-repeat left bottom;}
.tab-img a { background-color:#c21439; border:2px solid #ffc800; line-height:15px; height:75px; border-radius:50px; width:100%; text-align:center; display:block; color:#fff; font-size:14px; padding:10px; margin-bottom:8px;}
.tab-img a:hover {text-decoration:none;}


.bubble { display:table; margin-bottom:8px}
.bubble a { display:table-cell; vertical-align:middle;}

.home_icon, .motor_icon, .business_icon, .finance_icon { background-image:url(../images/sprite.png); width:24px; height:24px; float:left; margin-top:10px; margin-right:4px;}
.home_icon { background-position:0 0;}
.motor_icon { background-position:0 -24px;}
.business_icon { background-position:0 -48px;}
.finance_icon { background-position:0 -72px;}

.on .home_icon { background-position:-24px 0;}
.on .motor_icon { background-position:-24px -24px;}
.on .business_icon { background-position:-24px -48px;}
.on .finance_icon { background-position:-24px -72px;}

.homeB_icon , .contactB_icon, .getquoteB_icon, .motorB_icon, .businessB_icon, .financeB_icon { background-image:url(../images/sprite.png); width:48px; height:48px; margin:10px auto; display:block; }
.homeB_icon { background-position:0 -96px;}
.contactB_icon { background-position:0 -288px;}
.getquoteB_icon { background-position:-48px -288px;}
.motorB_icon { background-position:0px -144px;}
.businessB_icon { background-position:0px -192px;}
.financeB_icon { background-position:0px -240px;}

.travel_icon, .pet_icon,.motorBreakdown_icon,.wedding_icon, .gadget_icon, .carHire_icon, .AccidentIncome_icon, .trade_icon { background-image:url(../images/sprite.png); width:50px; height:50px; margin:10px auto; display:block; }
.travel_icon  { background-position:0 -350px;}
.pet_icon  { background-position:-50px -350px;}
.motorBreakdown_icon  { background-position:0 -400px;}
.wedding_icon  { background-position:-50px -400px;}
.gadget_icon  { background-position:0 -450px;}
.carHire_icon  { background-position:-50px -450px;}
.AccidentIncome_icon  { background-position:0px -500px;}
.trade_icon {background-position:-50px -500px;}

div.description ul
{
    font-size: 11px;
    padding: 11px 0 0 0px;
}
div.description .on{
background-color:transparent !important;

}
div.description li{
   
    text-align: center;
	display:inline-block;
}
div.description ul li a{
    display: inline-block;
    color: white !important;
    text-align: center;
    text-decoration: none;
	margin-right:0 !important;
}

div.description .activediv {
    visibility: visible;
}

div.description a{
    border-right: 2px solid white;
    padding:4px 30px;
    text-align: center;
    text-decoration: none;
    color: #E5B61A;
    vertical-align: baseline;
    font-size:14px;
	display:block;
}
div.description li:last-child a{border: none;}
div.description p{
    font-size: 14px;
    color: white;
}


.heading p { font-size:14px;}
.rotator{
background-color:#000;
    width:100%;
    height:300px;
    margin:0px auto;
    position:relative;
    color:#fff;

    overflow:hidden;
}
img.bg{
    position:absolute;
    top:0px;
    left:0px;
}
ul#rotmenu{
    list-style:none;
    position:absolute;
    right:0px;
    top:50px;
    margin-top:6px;
    z-index:9;
}
ul#rotmenu li{
    display:block;
    float:left;
    clear:both;
    width:260px;
}
#rotmenu li a{
    width:250px;
    float:right;
    clear:both;
    padding-left:10px;
    text-decoration:none;
    display:block;
    height:45px;
    line-height:30px;
    background-color:#222;
    margin:1px -20px 0px 0px;
    opacity:0.7;
    color:#f0f0f0;
    font-size:18px;
    border-bottom:2px solid #000;
    border-right:none;
    outline:none;
	text-align:left;
}
#rotmenu li a.on, #rotmenu li a:hover{
      background-color:#ECC710 !important; color:#000 !important;
}
#rotmenu li span { padding-top:5px; display:block;}
.rotator .heading{
    position:absolute;
    top:50px;
    left:10%;
	text-align:left;
	color:#fff;
	
}
.rotator .heading h1{
    font-weight:normal;
    font-size:36px;
	color:#fff;
}
.rotator .description{

    height:125px;
    position:absolute;
    bottom:0px;
    left:15%;
 
}
.rotator .description p{
    text-transform:none;
    line-height:26px;
	color:#fff;
}
a.more{
    color:orange;
    text-decoration:none;
    text-transform:uppercase;
    font-size:10px;
}
a.more:hover{
    color:#fff;
}
.block { background-color:#ffffff; border:1px solid #f2f2f2; padding-top:10px; padding-bottom:10px;}
.block h4 {padding-left:20px;}
.btn-primary {background-color:#A51145; border-color:#A51145}
.feedSub{
   
}
#feedback{
	position: fixed;
	top:240px;
	left:00px;
	box-shadow: 0px 5px 5px black;
	z-index: 1000;

}
#feedback .form{
	background-color: white;
	float: left;
	border: 1px solid #999;
	padding: 15px;
	width:287px;
}

#feedback a:hover { text-decoration:none;}
#feedback a{
background-color: #e5b61a;
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    height: 35px;
    padding-top: 4px;
    padding-left: 25px;
    position: absolute;
    top: 53px;
    transform: rotate(-90deg);
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    width: 140px;
	right:-87px;
	font-weight:bold;
	font-size:18px;
}

#feedback form .btn{
	float: left;
	width:80px;
	
	border:none;
	background-color:#A51144;
	color: white;
	text-align: center;
}

#feedback form textarea{
	width:250px;
	height:80px;
	border: 1px solid lightgray;
}

#feedback form input[type="text"]{
	width:250px;
	height:30px;
	border: 1px solid lightgray;
}

.staff-img h5  {color:#A41042; font-weight:bold;}
.staff-img p  {margin-bottom:0;}
.staff-img p.grey  {color:#999;}


#contactWrapper3 {
    background: rgba(0, 0, 0, 0.13) none repeat scroll 0 0;
    display: inline-block;
    left: 18%;
    position: absolute;
    top: 20px;
    width: 300px;
    color: #FFFFFF;
    padding: 15px;
}

#contactWrapper2 { 
height:auto;
    display: inline-block;
    left: 18%;
    position: absolute;
    top: 150px;
    width: 300px;
    color: #FFFFFF;
    padding: 15px;
}
#contactWrapper {
    background: rgba(0, 0, 0, 0.13) none repeat scroll 0 0;
    display: inline-block;
    height: 160px;
    left: 18%;
    position: absolute;
    top: 70px;
    width: 300px;
    color: #FFFFFF;
    padding: 15px;
}
.rowWrapper {
    padding: 5px;
}
.contactIcon {
    display: inline-block;
    height: 30px;
    width: 30px;
}
.caption {
    display: inline-block;
    padding: 5px;
    position: relative;
    vertical-align: top;
}
.caption:hover{text-decoration: underline;}
#imgGetQuote{background: url(../images/QuoteNow.png) center center no-repeat;}
#imgViewCalculator{background:url(../images/ViewCalculators.png) center center no-repeat;}
#guideWrapper {
    background: rgba(0, 0, 0, 0.37) none repeat scroll 0 0;
    bottom: 0;
    height: 50px;
    left: 0;
    position: absolute;
    width: 300px;
}
#imgContact{height: 50px;width: 70px;background: url(../images/callus.png) center center no-repeat #ECC710;}
.yellow{color: #ECC710;}
.rowWrapper a{color: #FFFFFF;}

 #htmltagcloud{line-height:2.4em;word-spacing:normal;letter-spacing:normal;text-transform:none;text-align:justify;text-indent:0}
     #htmltagcloud a:link{text-decoration:none}
     #htmltagcloud a:visited{text-decoration:none}
     #htmltagcloud a:hover{color:white;background-color:#05f}
     #htmltagcloud a:active{color:white;background-color:#03d}
     .wrd{padding:0;position:relative; cursor: pointer}.wrd a{text-decoration:none}
     .tagcloud0{font-size:1.0em;color:#ACC1F3;z-index:10}.tagcloud0 a{color:#ACC1F3}
     .tagcloud1{font-size:1.4em;color:#ACC1F3;z-index:9}.tagcloud1 a{color:#ACC1F3}
     .tagcloud2{font-size:1.8em;color:#86A0DC;z-index:8}.tagcloud2 a{color:#86A0DC}
     .tagcloud3{font-size:2.2em;color:#133B97;z-index:7}.tagcloud3 a{color:#86A0DC}
     .tagcloud4{font-size:2.6em;color:#607EC5;z-index:6}.tagcloud4 a{color:#607EC5}
     .tagcloud5{font-size:3.0em;color:#002A8B;z-index:5}.tagcloud5 a{color:#607EC5}
     .tagcloud6{font-size:3.3em;color:#4C6DB9;z-index:4}.tagcloud6 a{color:#4C6DB9}
     .tagcloud7{font-size:3.6em;color:#395CAE;z-index:3}.tagcloud7 a{color:#395CAE}
     .tagcloud8{font-size:3.9em;color:#264CA2;z-index:2}.tagcloud8 a{color:#264CA2}
     .tagcloud9{font-size:4.2em;color:#133B97;z-index:1}.tagcloud9 a{color:#133B97}
     .tagcloud10{font-size:4.5em;color:#002A8B;z-index:0}.tagcloud10 a{color:#002A8B}
     .freq{font-size:10pt !important;color:#bbb}
	 
	 .element_to_pop_up {
        display:none;
        background-color: #fff;
        border-radius: 2px;
        width: 600px;
        height: auto;
		max-height:600px;
        text-align: justify;
        padding: 20px;
        border: solid 1px #f5f5f5;
        border-radius: 2px;
    }
.element_to_pop_up h2 { margin-top:0px;}
    .wrd{
            text-decoration: underline;
    margin-right: 15px;
    }

    .wrd:hover{
        color: #40178b;
    }
	#divLoading { text-align:center;}
	.fb_iframe_widget span {width:100%;}
	.staff-img {
    text-align: center;
}
.attach { text-align:center; padding-bottom:4px;}
.attach img {max-width:100%; height:auto;}
.financial_tab #feedback {display:none;}
#embedded  iframe{ width:100%;}
.mb-0 { margin-bottom:0;}
.m-0 { margin:0;}
.mt-0 { margin-top:0;}
.pl-0 { padding-left:0 !important;}
.cookiePolicy {
    border-radius: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10000;
    margin: 0;
}
.cookiePolicy a {padding:0;color:#000;}